Subject: Re: [PATCH 0/8 v3] mpc83xx_wdt rework, support for mpc8610 and mpc8xx

From: Jochen Friedrich <[email-masked]>
Date: Thu, 15 May 2008 23:21:39 +0200

Hi Anton,

> - New patch supporting MPC8xx watchdogs (ok to drop until tested);

Unfortunately, current 2.6.26-rc2 doesn't boot at all on MPC823. I'll
have to bisect which patch broke it. I hope to have some testing results, soon.

Thanks,
Jochen